
#registro{
	margin-bottom: 30px;
	margin-left: 30px
}

h1{
	margin-left: 30px;
	margin-bottom:30px;
}

html, body {
        height: 100%;
        margin: 0px;
        padding: 0px;
        width: 100%;
      }

     @-webkit-keyframes
       pulse
      {
        0%
        {
          opacity: 1.0;

        }
        45%
        {
          opacity: .20;

        }
        100%
        {
          opacity: 1.0;

        }
      }
     @-moz-keyframes
       pulse
      {
        0%
        {
          opacity: 1.0;
        }
        45%
        {
          opacity: .20;

        }
        100%
        {
          opacity: 1.0;
        }
      }

      #map_graphics_layer {
        -webkit-animation-duration: 3s;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-name: pulse;
        -moz-animation-duration: 3s;
        -moz-animation-iteration-count: infinite;
        -moz-animation-name: pulse;
      }

      /*DOJO*/ 

      .dijitEditorIcon {
        background-image: url('../image/gps.png');
        background-repeat: no-repeat;
        margin-top: 2px;
        width: 25px;
        height: 25px;
        text-align: center;
      }

      .claro .dijitTitlePaneContentInner {
          padding: 0px;
      }

      .claro .dijitContentPane {
         padding: 0px;
        }

      .claro .dijitTitlePaneTitleFocus {
            margin-top: 0px;
            padding-bottom: 0px;
          }


      #regis{
        width:500px; 
        height:100px; 
        overflow:auto;
      }
      #panel_cord1{
       
      }

       #panel2{
        width:370px; 
        height:150px; 
        overflow:auto;
      }
#rad{
  margin-bottom: 2px;
}

#cal_start, #cal_end table.dijitCalendarContainer {
  width: 200px;
  margin-right: 50px;
}

#cal_label #l1{
  margin-right: 200px;
  margin-left:50px;
}

@media only screen and (max-width: 600px) { 

      #panel{
        width:200px; 
        height:120px; 
        overflow:auto;
      }


        #panel2, #regis{
        width:200px; 
        height:200px; 
        overflow:auto;
      }

 }

